<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawColumnHeaderEventArgs.ColumnHeaderBounds Property

Gets or sets the column header boundaries.

public BetterListViewColumnHeaderBounds ColumnHeaderBounds { public get; public set; }

#### Property Value

The column header boundaries.

#### See Also

BetterListViewDrawColumnHeaderEventArgs Class | ComponentOwl.BetterListView Namespace